Bug 128257 - Feature request: 'Download Images' item on e-mail context menu.
Feature request: 'Download Images' item on e-mail context menu.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-20 17:34 EDT by Chris Morrison
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 14:50:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 254709 None None None Never

  None (edit)
Description Chris Morrison 2004-07-20 17:34:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.6)
Gecko/20040510

Description of problem:
A very usefull feature that I would like to request for Evolution is a
'Download Images' item on the context menu that appears when you
right-click on an e-mail, like the feature provided by Microsoft
Outlook 2003.

If the e-mail is an html e-mail containing images, and Evolution is
configured not to download images, then this menu item will download
the images for this e-mail only.

Version-Release number of selected component (if applicable):
Evolution 1.4.6

How reproducible:
Always

Steps to Reproduce:
N/A
    

Actual Results:  N/A

Expected Results:  N/A

Additional info:
Comment 1 Dave Malcolm 2004-07-30 19:16:31 EDT
A nice idea, and it could also appear in the toolbar, as described in
this similar request in the upstream Bugzilla (adding a crossreference
here for future reference):
http://bugzilla.ximian.com/show_bug.cgi?id=54709
Comment 2 Matthew Miller 2005-04-26 11:56:52 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Dave Malcolm 2005-04-27 14:50:43 EDT
I'm going to resolve this as UPSTREAM; have added a link to that upstream bug

Note You need to log in before you can comment on or make changes to this bug.